
Alteko RFC 355-10/1,5-3-P-AKV1-Ex1-FM-HL
- Příkon 1500 W
Nevýbušný radiální ventilátor RFC 355-10/1,5-3-P-AKV1-Ex1-FM-HL s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 355-10/1,5-3-P-AKV1-Ex1-FM-HL s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 355-10/1,5-3-L-AKV1-Ex1-FM-H s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 355-10/1,5-3-P-AKV1-Ex1-FM-H s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Výkonný axiální potrubní ventilátor Maico DAR 112/6 7,5 s jmenovitým průměrem DN 1120 mm nabízí průtok až 65520 m³/h díky…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 400-10/1,5-3-L-AKV1-Ex1-FM s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 400-10/1,5-3-P-AKV1-Ex1-FM s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Výkonný axiální potrubní ventilátor Maico DAR 125/8 4 s jmenovitým průměrem DN 1250 mm nabízí průtok až 59040 m³/h díky 4000…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Ventilátor RFC 500-7/4-3-P-AKV1 je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Ventilátor RFC 500-7/4-3-L-AKV1 je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Průmyslový ventilátor Ferrari FS 561/6 P 11 kW je zejména vhodný pro odsávání čistého vzduchu. Jednostranně sací radiální…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný ventilátor TERNO-S 355-K-15/2,5-3-AKV1-Ex1 do hranatého potrubí je určený pro výměnu a úpravu vzduchu v prostorech…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Radiální ventilátor do hranatého potrubí TERNO-S 400-K-15/5,5-3-AKV2 je určený pro výměnu a úpravu vzduchu v občanské…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Střešní ventilátor CTHT/6/12-500 je určen pro vertikální výfuk vzdušniny. Střešní ventilátor CTHT/6/12-500 je vhodný pro…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 400-15A/7,5-3-P-Z-Ex1-FM-H s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 400-15A/7,5-3-L-Z-Ex1-FM-H s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 400-15A/7,5-3-P-Z-Ex1-FM-HL s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 400-15A/7,5-3-L-Z-Ex1-FM-HL s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Střešní radiální zatlumený ventilátor Rosenberg DVWS 710-G.6NA Gen3 pro vertikální výfuk vzdušniny slouží k odvětrávání…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 355-15/3-3-L-AKV1-Ex1-FM-HL s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 355-15/3-3-L-AKV1-Ex1-FM-H s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 355-15/3-3-P-AKV1-Ex1-FM-H s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 355-15/3-3-P-AKV1-Ex1-FM-HL s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Kyselinovzdorný radiální ventilátor PC 504 230 V PP PTC je určen do chemického průmyslu, petrochemii a laboratoře. Radiální…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 630-10/6,6-3-L-Z-Ex1 s pohonem napřímo je určen do průmyslových objektů, do zemědělství či…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 630-10A/6,6-3-L-Z-Ex1 s pohonem napřímo je určen do průmyslových objektů, do zemědělství…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 630-10A/6,6-3-P-Z-Ex1 s pohonem napřímo je určen do průmyslových objektů, do zemědělství…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 630-10/6,6-3-P-Z-Ex1 s pohonem napřímo je určen do průmyslových objektů, do zemědělství či…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Odvodní střešní axiální ventilátor HCTT/6-1000 B (400V) je vhodný svojí konstrukcí pro větrání průmyslových hal, provozoven,…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Přívodní střešní axiální ventilátor HCTT/6-1000 A (400V) je vhodný svojí konstrukcí pro větrání průmyslových hal,…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný ventilátor TERNO-S 355-K-10/1,3-3-AKV2-Ex1 do hranatého potrubí je určený pro výměnu a úpravu vzduchu v prostorech…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 355-10/2,2-3-L-AKV2-Ex1-FM s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 355-10/2,2-3-P-AKV2-Ex1-FM s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Radiální ventilátor do hranatého potrubí TERNO-S 400-K-10/2-VTR-AKV1 je určený pro výměnu a úpravu vzduchu v občanské…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Střešní ventilátor CTVT/8-560 PTC je určen pro vertikální výfuk vzdušniny. Střešní ventilátor CTVT/8-560 PTC je vhodný pro…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný ventilátor TERNO-S 355-KB-15/2,5-3-L-AKV1-Ex1 do hranatého potrubí je určený pro výměnu a úpravu vzduchu v…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný ventilátor TERNO-S 355-KB-15/2,5-3-P-AKV1-Ex1 do hranatého potrubí je určený pro výměnu a úpravu vzduchu v…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Střešní ventilátor CTVT/6-560 PTC je určen pro vertikální výfuk vzdušniny. Střešní ventilátor CTVT/6-560 PTC je vhodný pro…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 355-15/4-3-P-AKV2-Ex1-FM s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 355-15A/4-3-P-AKV2-Ex1-FM s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 355-15A/4-3-L-AKV2-Ex1-FM s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 355-15/4-3-L-AKV2-Ex1-FM s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 400-15A/7,5-3-L-E-Ex1-FM s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 400-15A/7,5-3-P-E-Ex1-FM s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Odvodní střešní axiální ventilátor HCTT/6-900 B (400V) je vhodný svojí konstrukcí pro větrání průmyslových hal, provozoven,…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Přívodní střešní axiální ventilátor HCTT/6-900 A (400V) je vhodný svojí konstrukcí pro větrání průmyslových hal, provozoven,…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Ventilátor RFC 500-10A/5,5-3-P-AKV2 je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Ventilátor RFC 500-10A/5,5-3-L-AKV2 je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Ventilátor RFC 500-10/5,5-3-P-AKV2 je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz